<resources>
    <string name="app_name">selectores</string>
    <string name="app_name2">Selectors Activity</string>
    <string name="descript">Stars</string>
    <string name="btn">1 button</string>
    <string name="btn2">2 button</string>
    <string name="next">next</string>
    <string name="combo">Combobox</string>
    <string name="first">1</string>
    <string name="second">2</string>
    <string name="home">Back</string>
    <string name="left">Left</string>
    <string name="right">Right</string>

</resources>